/*
  ATtiny45 Internal 8 MHz clock 
  FTDI serial communication
  RX          PB4 Pin 3
  TX          PB3 Pin 4
  SCK / SCL   PB2 Pin 2
  MISO        PB1 Pin 
  MOSI / SDA  PB0 Pin 
*/
 
#include <SoftwareSerial.h>
#define rx 3
#define tx 4

SoftwareSerial mySerial(rx, tx);

void setup() {
  pinMode(rx, INPUT);     
  pinMode(tx, OUTPUT);  
  mySerial.begin(9600);
}

void loop() {  
  mySerial.println("Hello");
  delay(100);     
}
